View Issue Details

IDProjectCategoryView StatusLast Update
0001828Industrial-Craft²machinespublic2016-06-14 14:05
ReporterSpellkazeAssigned ToChocohead 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001828: Trade-o-Mats, Energy-O-Mats & Personal Safes
DescriptionTrade-o-Mats and Energy-O-Mats seems to work in unprotected chests or any unprotected container, but seems to no longer works in personal safes.
Trade-o-Mats don´t show any stock, and Energy-O-Mats don´t work until given any unprotected container.

Since the chests are unprotected, there is a high proability of beign stolen, I don´t know if the personal safes have changed their behaivor with this machines or it is actually a bug

--Tested in the lastest build: industrialcraft-2-2.2.817-experimental
Steps To ReproduceTrade-o-Mats and Energy-O-Mats, both with personal safes and items on it
TagsSMP, stealing items
Minecraft Version

Relationships

duplicate of 0001637 resolvedChocohead Personal Safe + Trade-o-Mat 

Activities

Chocohead

2016-03-26 21:42

developer   ~0004406

Duplicate of 0001637

Issue History

Date Modified Username Field Change
2016-03-25 22:56 Spellkaze New Issue
2016-03-25 22:58 Spellkaze Tag Attached: SMP
2016-03-25 22:58 Spellkaze Tag Attached: stealing items
2016-03-26 21:42 Chocohead Note Added: 0004406
2016-03-29 16:04 Aroma1997 Relationship added duplicate of 0001637
2016-06-14 14:05 Chocohead Status new => resolved
2016-06-14 14:05 Chocohead Fixed in Version => Builds for MC 1.9.x
2016-06-14 14:05 Chocohead Resolution open => fixed
2016-06-14 14:05 Chocohead Assigned To => Chocohead